# CyberSource.Ptsv1pushfundstransferSenderInformationPaymentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**card** | [**Ptsv1pushfundstransferSenderInformationPaymentInformationCard**](Ptsv1pushfundstransferSenderInformationPaymentInformationCard.md) |  | [optional] 


